<?php
/**
 * Internationalisation file for extension MsUpload.
 *  
 * @author Martin Schwindl  <martin.schwindl@ratin.de> 
 * @copyright 2012 by Martin Schwindl
 *
 * @licence GNU General Public Licence 2.0 or later
 */
 
$messages = array();
 
/** German (Deutsch)
 * @author Martin Schwindl  <martin.schwindl@ratin.de>
 */
$messages['de'] = array(
		'msu-desc' => 'Ermöglicht einfache Uploads (wenn verfügbar auch per drag&drop) für eine oder mehrere Dateien gleichzeitig',
        'msu-button_title' => 'Datei(en) auswählen',
        'msu-insert_link' => 'als Link einfügen',
        'msu-insert_gallery' => 'Bilder als Gallery einfügen',
        'msu-insert_picture' =>  'als Bild einfügen',
        'msu-insert_movie' => 'als Film einfügen',
        'msu-cancel_upload' => 'Upload abbrechen',
        'msu-clean_all' => 'Liste leeren',
        'msu-upload_possible' => 'Datei kann hochgeladen werden',
        'msu-ext_not_allowed' => 'Es sind nur folgende Dateitypen erlaubt:',
        'msu-upload_this' => 'Hier klicken um diese Datei hochzuladen',
		'msu-upload_all' => 'Hier klicken um alle Dateien hochzuladen',   
		'msu-dropzone' => 'Datei(en) hier ablegen',
		'msu-comment' => 'MsUpload',
);

/** English 
 * @author Martin Schwindl
 * @author Taylor Braun-Jones 
 * @author kotra
 */
$messages['en'] = array(
		'msu-desc' => 'Enables easy uploads (when available also via drag&drop) for one or multiple files simultaneously',
        'msu-button_title' => 'Select files',
        'msu-insert_link' => 'Insert link',
        'msu-insert_gallery' => 'Insert pictures as gallery',
        'msu-insert_picture' =>  'Insert picture',
        'msu-insert_movie' => 'Insert movie',
        'msu-cancel_upload' => 'Cancel upload',
        'msu-clean_all' => 'Clear list',
        'msu-upload_possible' => 'File can be uploaded',
        'msu-ext_not_allowed' => 'Only the following filetypes are allowed:',
        'msu-upload_this' => 'Click here to upload this file',
        'msu-upload_all' => 'Click here to upload all files',
        'msu-dropzone' => 'Drop files here',
        'msu-comment' => 'MsUpload',
);

/** Russian
 * @author alexandr
 */
$messages['ru'] = array(
		'msu-desc' => 'Используется для удобной загрузки (при поддержке - через drag&drop) одного или нескольких файлов одновременно',
		'msu-button_title' => 'Выберите файлы',
		'msu-insert_link' => 'Вставить ссылку',
		'msu-insert_gallery' => 'Вставить картинки как галерея',
		'msu-insert_picture' =>  'Вставить картинку',
		'msu-insert_movie' => 'Вставить видео',
		'msu-cancel_upload' => 'Отменить загрузку',
		'msu-clean_all' => 'Clear list',
		'msu-upload_possible' => 'Файл можно загрузить',
		'msu-ext_not_allowed' => 'Разрешены следующие типы файлов:',
		'msu-upload_this' => 'Щелкните, чтобы загрузить этот файл',
		'msu-upload_all' => 'Щелкните, чтобы загрузить все файлы',
		'msu-dropzone' => 'Перетащите файлы сюда',
		'msu-comment' => 'MsUpload',		
);
/** Chinese Simplified 
 * @author 晒太阳的冰 （zoglun@gmail.com）
 */
$messages['zh-hans'] = array(
	   'msu-desc' => '开启轻松上传',
       'msu-button_title' => '上传图片',
       'msu-insert_link' => '插入图片的链接',
       'msu-insert_gallery' => '插入图片画廊',
       'msu-insert_picture' =>  '插入图片',
       'msu-insert_movie' => '插入视频',
       'msu-cancel_upload' => '取消上传',
       'msu-clean_all' => '清空图片',
       'msu-upload_possible' => '文件没有问题，可以被上传',
       'msu-ext_not_allowed' => '只有下列类型文件可以被上传:',
       'msu-upload_this' => '点这里上传这个文件',
       'msu-upload_all' => '点这里上传所有文件',
       'msu-dropzone' => '拖动文件到这里上传',   
       'msu-comment' => 'MsUpload',
);

/** Chinese Traditional
 * @author 晒太阳的冰 （zoglun@gmail.com）
*/
$messages['zh-hant'] = array(
	   'msu-desc' => '開啟輕鬆上傳',
       'msu-button_title' => '上傳圖片',
       'msu-insert_link' => '插入該圖之鏈接',
       'msu-insert_gallery' => '插入圖片畫廊（gallery）',
       'msu-insert_picture' =>  '插入圖片',
       'msu-insert_movie' => '插入視頻',
       'msu-cancel_upload' => '取消上傳',
       'msu-clean_all' => 'Clear list',
       'msu-upload_possible' => '經檢查閣下所選圖片可被上傳',
       'msu-ext_not_allowed' => '只有下列類型文件可被上傳:',
       'msu-upload_this' => '點此上傳該文件',
       'msu-upload_all' => '點此上傳所有文件',
       'msu-dropzone' => '拖動文件到這裡',  
       'msu-comment' => 'MsUpload',
);

/** Brazilian Portuguese 
 * @author Michael Siegwarth (msiegwarth@gmail.com)
 */
$messages['pt-br'] = array(
        'msu-desc' => 'Habilita uploads fáceis (quando disponível, também por drag&drop), para um ou vários arquivos, simultaneamente',
        'msu-button_title' => 'Selecionar arquivos',
        'msu-insert_link' => 'Inserir link',
        'msu-insert_gallery' => 'Inserir imagem como galeria',
        'msu-insert_picture' =>  'Inserir imagem',
        'msu-insert_movie' => 'Inserir filme',
        'msu-cancel_upload' => 'Cancelar upload',
        'msu-clean_all' => 'Clear list',
        'msu-upload_possible' => 'Upload habilitado',
        'msu-ext_not_allowed' => 'Somente esses tipos de arquivo são permitidos:',
        'msu-upload_this' => 'Clique aqui para fazer upload deste arquivo',
        'msu-upload_all' => 'Clique aqui para fazer upload de todos os arquivos',
        'msu-dropzone' => 'Arraste arquivos para cá',
        'msu-comment' => 'MsUpload',
);

/** Spanish 
 * @author Hernan Hegykozi
 */
$messages['es'] = array(
        'msu-desc' => 'Permite la transferencia sencilla (si está disponible también a través de arrastrar y soltar) para uno o varios archivos al mismo tiempo',
        'msu-button_title' => 'Seleccione los archivos',
        'msu-insert_link' => 'Inserte el link',
        'msu-insert_gallery' => 'Inserte imagen como galería',
        'msu-insert_picture' =>  'Inserte la imagen',
        'msu-insert_movie' => 'Inserte la película',
        'msu-cancel_upload' => 'Cancelar carga',
        'msu-clean_all' => 'Clear list',
        'msu-upload_possible' => 'El archivo puede ser cargado',
        'msu-ext_not_allowed' => 'Sólo se permiten los siguientes tipos de archivos:',
        'msu-upload_this' => 'Haga click aquí para cargar este archivo',
        'msu-upload_all' => 'Haga click aquí para cargar todos los archivos',
        'msu-dropzone' => 'Soltar los archivos aquí',
        'msu-comment' => 'MsUpload',
);

/**  Italian
 * @author teokraba 
 */
$messages['it'] = array(
        'msu-desc' => 'Abilita uploads veloci(quando e\' disponibile il drag&drop) per uno o piu\' file contemporaneamente',
        'msu-button_title' => 'Seleziona files',
        'msu-insert_link' => 'Inserisci link',
        'msu-insert_gallery' => 'Inserisci immagini come galleria',
        'msu-insert_picture' =>  'Inserisci immagine',
        'msu-insert_movie' => 'Inserisci film',
        'msu-cancel_upload' => 'Cancella upload',
        'msu-clean_all' => 'Clear list',
        'msu-upload_possible' => 'Il file non puo\' essere caricato',
        'msu-ext_not_allowed' => 'Solo i seguenti tipi di file sono accettati:',
        'msu-upload_this' => 'Clicca qui per effettuare l\'upload del file',
        'msu-upload_all' => 'Clicca qui per effettuare l\'upload di tutti i files',
        'msu-dropzone' => 'Posiziona i files qui',
        'msu-comment' => 'MsUpload',
);

/** Japanese 
 * @author Kouichi Nishizawa
 */
$messages['ja'] = array(
		'msu-desc' => 'ひとつまたは複数の同時ファイルアップロード（可能な場合はドラッグ＆ドロップで）をすることができます。',
        'msu-button_title' => 'ファイル選択',
        'msu-insert_link' => 'リンクを挿入',
        'msu-insert_gallery' => 'ギャラリーとして画像を挿入',
        'msu-insert_picture' =>  '画像を挿入',
        'msu-insert_movie' => '動画を挿入',
        'msu-cancel_upload' => 'アップロードをキャンセル',
        'msu-clean_all' => 'Clear list',
        'msu-upload_possible' => 'ファイルをアップロードすることができます',
        'msu-ext_not_allowed' => '次の形式のファイルのみアップロードできます:',
        'msu-upload_this' => 'このファイルをアップロードするにはここをクリックしてください',
        'msu-upload_all' => 'すべてのファイルをアップロード',
        'msu-dropzone' => 'ファイルをここにドロップしてください',
        'msu-comment' => 'MsUpload',
);

/** Français (French)
 * @author Marc MORA
 */
$messages['fr'] = array(
        'msu-desc' => 'Permet le téléversement facile (si valable le drag&drop aussi) pour un ou plusieurs fichiers',
        'msu-button_title' => 'Sélectionnez les fichiers',
        'msu-insert_link' => 'Insère le lien',
        'msu-insert_gallery' => 'Insère les images en gallery',
        'msu-insert_picture' =>  'Insère l\'image',
        'msu-insert_movie' => 'Insère un film',
        'msu-cancel_upload' => 'Annule téléversement',
        'msu-upload_possible' => 'Ce fichier peut être téléversé',
        'msu-ext_not_allowed' => 'Seuls les types suivants sont autorisés:',
        'msu-upload_this' => 'Click ici pour téléverser le fichier',
        'msu-upload_all' => 'Click ici pour téléverser tous les fichiers',
        'msu-dropzone' => 'Glisser ici les fichiers',
        'msu-comment' => 'MsUpload',
);
 
/** עברית (Hebrew)
 * @author JNF
 */
$messages['he'] = array(
                'msu-desc' => 'מאפשר העלאת קבצים בקלות. כולל אפשרות לקבצים מרובים וממשק גרירת קבצים',
        'msu-button_title' => 'בחרו קבצים',
        'msu-insert_link' => 'הכנס קישור',
        'msu-insert_gallery' => 'הפוך תמונות לגלריה',
        'msu-insert_picture' =>  'הכנס תמונה',
        'msu-insert_movie' => 'הכנס סרטון',
        'msu-cancel_upload' => 'בטל העלאה',
        'msu-clean_all' => 'נקה רשימה',
        'msu-upload_possible' => 'הקובץ ניתן להעלאה',
        'msu-ext_not_allowed' => 'רק סוגי הקבצים הבאים מורשים:',
        'msu-upload_this' => 'לחצו כאן להעלאת קובץ זה',
        'msu-upload_all' => 'לחצו כאן להעלאת כל הקבצים',
        'msu-dropzone' => 'גררו קבצים לכאן',
        'msu-comment' => 'MsUpload',
);

/** Lietuvių (Lithuanian)
 * @author Vitas Povilaitis
 */
$messages['lt'] = array(
                'msu-desc' => 'Leidžia lengviau pakrauti vieną arba keletą failų vienu metu. Yra galimybė naudoti drag&drop.',
        'msu-button_title' => 'Pasirinkti failus',
        'msu-insert_link' => 'Įterpti nuorodas',
        'msu-insert_gallery' => 'Įterpti vaizdų galeriją',
        'msu-insert_picture' =>  'Įterpti vaizdą',
        'msu-insert_movie' => 'Įterpti filmą',
        'msu-cancel_upload' => 'Nutraukti pakrovimą',
        'msu-clean_all' => 'Išvalyti sąrašą',
        'msu-upload_possible' => 'Failai gali būti pakrauti',
        'msu-ext_not_allowed' => 'Leidžiami tik sekantys failų tipai:',
        'msu-upload_this' => 'Paspausk, kad pakrauti šį failą',
        'msu-upload_all' => 'Paspausk, kad pakrauti visus failus',
        'msu-dropzone' => 'Čia užtemk failus',
        'msu-comment' => 'MsUpload',
);